# -*- encoding : utf-8 -*-
class CreateMenuUrls < ActiveRecord::Migration
  def self.up
    create_table :menu_urls do |t|
      t.string :url

      t.timestamps
    end

	MenuItemContentType.create(:slug => "MenuUrl", :name => "Lien externe")
  end

  def self.down
    drop_table :menu_urls
  end
end
